SciQLOP - Task #2164

User story # 2163 (Closed): Implémentation du Drag and Drop dans la visualisation
Drag and drop de visu vers visu

20/10/2017 03:57 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied to Task #2178: Drag and drop de visu vers visu Closed 23/10/2017

History

#1 - 20/10/2017 04:00 PM - Anonymous

- Subject changed from Intégration du POC to Drag and drop de visu vers visu

#2 - 20/10/2017 05:24 PM - Anonymous
- Copied to Task #2178: Drag and drop de visu vers visu added

#3 - 23/10/2017 03:40 PM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

#4 - 23/10/2017 03:44 PM - Anonymous

Taches copié dans le Sprint 11.
Implémenté jusqu'ici:

e |Implémentation basique du drag&drop sans mise a jour des variables.
e Scroll du QScrollArea lors d'un drag
